Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

dropdown_below

flutter pub add dropdown_below
pub.dev Source Code API Docs
Category : Dropdown
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 1.0.3 (Dec, 2021)
Created : Jul, 2020
Pub Likes : 71
Pub Points : 120
GitHub Stars : 27
Open Issues : 8

About dropdown_below package

flutter custom dropdown box. Develeoper can customize many options for there taste. It can be huge advantage for dropdown ux

Open Source Flutter Apps & Projects that use dropdown_below package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024